WiiGators cMIOS install problem

Discussion in 'Wii - Backup Loaders' started by JDishCorp, Aug 12, 2010.

Aug 12, 2010
  1. JDishCorp
    OP

    Newcomer JDishCorp Advanced Member

    Joined:
    May 5, 2010
    Messages:
    87
    Country:
    Canada
    Hi. I have a problem when installing wiigators cmios. When I try to install it it says that the install has failed and i need an ios that doesn't check the version titles or something along those lines.

    P.S If the solution to that is restoring the trucha bug, i've already tried that and it fails and asks me if my ios 36 revision is higher than 3607.
     
  2. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    use the program in my signature, run the download wizard, it will build u a custom guide to do what u need to do
     
  3. JDishCorp
    OP

    Newcomer JDishCorp Advanced Member

    Joined:
    May 5, 2010
    Messages:
    87
    Country:
    Canada
    Thanks I'll try it out!

    EDIT: Umm, first of all thanks for the awesome program! But when I run the download wizard, it eventually asks me which firmware i would like to downgrade/update to. But I do not want to downgrade/update i just want to be able to install the cmios [​IMG]. Unless if downgrading/updating is required to be able to install the cmios... If so, then can you explain to me whats wrong and why i must downgrade/update [​IMG]
     
  4. chop

    Member chop GBAtemp Fan

    Joined:
    Apr 14, 2010
    Messages:
    487
    Location:
    Pontefract
    Country:
    United Kingdom
    Simply enter your firmware, then re-enter it as the up/down grade to keep the same one.
     
  5. JDishCorp
    OP

    Newcomer JDishCorp Advanced Member

    Joined:
    May 5, 2010
    Messages:
    87
    Country:
    Canada
    When I try to install the patched ios36 with mmm. it gives me this erorr "Error: ES_AddTitleStart (-1035)
     
  6. Coto

    Member Coto GBAtemp Addict

    Joined:
    Jun 4, 2010
    Messages:
    2,278
    Country:
    Chile
    I had some sort of that error. Mine had a "Error:ES_Identify" or so. I read somewhere that´s due to IOS60 being stubbed (blocking access for homebrew and stuff). Then I used Waninkoko´s CIOS Installer, and went for IOS60 v6174 only, which was un-stubbed. (I couldn´t install anything related to hermes, even choosing Waninkoko´s CIOS249, and this fixed everything). I have SM 4.2

    Weird issue, as I did the same steps in my gf´s wii 4.2 in order to have DVD playback (same scenario, Waninkoko´s CIOS 249 installed, installing hermes CIOS202) and so far I had no problems.

    Hope this helps.

    BTW: Be careful and DO a NAND backup right now. If possible install bootmii as boot2.

    EDIT: I forgot to say, my error was (-1017)
     
  7. JDishCorp
    OP

    Newcomer JDishCorp Advanced Member

    Joined:
    May 5, 2010
    Messages:
    87
    Country:
    Canada
    Which cios installer did you use?
     
  8. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    jeez,

    what r u using to install the cMIOS? MMM? Did u follow the NUSAD instructions?

    You must've forgotten to reload the IOS to one that is patched, try using 250
     
  9. Coto

    Member Coto GBAtemp Addict

    Joined:
    Jun 4, 2010
    Messages:
    2,278
    Country:
    Chile
  10. JDishCorp
    OP

    Newcomer JDishCorp Advanced Member

    Joined:
    May 5, 2010
    Messages:
    87
    Country:
    Canada
    Sorry guys ima NOOB :/ Ok. I want to install the cmios so i can play gc backups. but when i try to install it it tells me to get an ios than doesn't check version titles. so i must install the trucha bug right? but when i try to install the trucha, it asks me if my ios 36 revision is higher than 3607 (usig tbr) When i use mmm to install the ios36, it gives me "ES_addtitlestart (-1035) So now idk whats wrong and ive been trying to fix it but nothing works.
     
  11. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    "'Downgrade' failed, use an IOS that ignores the version of titles.
    Up to system menu 4.2, you can get one with Trucha Bug Restorer 1.12."

    That's what my cMIOS installer says. And i thought the 1st step anybody would take would be trying Trucha Bug Restorer. And then i thought that the option "Patch version check" would explain enough so everybody knows the direction on how to get this to work.

    And that patched IOS you get with Trucha Bug Restorer is a perfect cIOS replacement for everything you use a cIOS for except loading games.
     
  12. JDishCorp
    OP

    Newcomer JDishCorp Advanced Member

    Joined:
    May 5, 2010
    Messages:
    87
    Country:
    Canada
    Okk? So now what?

    P.s. Also, when I go to ios manager in mmm, I can see the version of the ios installed. When i go on ios36, it says that the version installed is v54321. If that helps..
     
  13. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    ok, sounds like your IOS36 is patched, but not with the version patch.

    2 save us all trouble, just do this

    launch MMM, load IOS36, go to IOS manager, hit 1 to install a cIOS, choose 36 as your base IOS, then choose slot 236, and say YES to all 4 patches (including the version patch).

    Then reload IOS236, then retry installing your cMIOS
     
  14. JDishCorp
    OP

    Newcomer JDishCorp Advanced Member

    Joined:
    May 5, 2010
    Messages:
    87
    Country:
    Canada
    EDIT: OK. So i've been able to install the cmios i guess cause it didnt give me any errors. So thanks everyone for the help!
     
  15. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada

Share This Page